---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.22
  arch: s390x
  version: 3.22.2
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.22.2-s390x.tar.gz
  iso: alpine-minirootfs-3.22.2-s390x.tar.gz
  date: 2025-10-08
  time: 09:28:44
  size: 3550046
  sha256: 1e5bf55806de363d5f1f92a0fdd497f60a91eca0d3582299cb77fcf7e0fe96bb
  sha512: 1dff1ed83be449f158cb884823ae995aa67a6a052c10b480de8199da62c65d0f923d0f8cfa0243baeb0934ee4b53379680b10af2e7a8847cd9bd18023296e5d4
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.22
  arch: s390x
  version: 3.22.2
  flavor: alpine-netboot
  file: alpine-netboot-3.22.2-s390x.tar.gz
  iso: alpine-netboot-3.22.2-s390x.tar.gz
  date: 2025-10-08
  time: 09:28:54
  size: 35165792
  sha256: 59888fcadc794a0b035885ad9fec6cca211140d19ce558cebff5594c5bb891b6
  sha512: 990b4b0ceb3f3126a07cc873e1a69fba705084f63e8db5dac15335fd9210e9571c2b49deae5414f39b8aecb08327296cb7694c11d2362d184548b0f3dddb2dd6
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.22
  arch: s390x
  version: 3.22.2
  flavor: alpine-standard
  file: alpine-standard-3.22.2-s390x.iso
  iso: alpine-standard-3.22.2-s390x.iso
  date: 2025-10-08
  time: 09:29:05
  size: 90449920
  sha256: 6393642ab0f2a4125e912226904879c4809c72bbff9dd77b88915a403bb874bf
  sha512: fce5489c7063453ee01f21cd607d3ad69bde03e8a175f7ec23a0c0b408fa13efe813b4b399e95d0b2de50ebcf5576bb2f1cc8206df69507f1a865a576206152d
